#***********************************************************************
#*                                                                     *
#*  IBM C and C++ Compilers for OS/2, AIX and for Windows NT,          *
#*  Version 3.6                                                        *
#*  Licensed Materials - Property of IBM                               *
#*  (c) Copyright IBM Corp 1991, 1997. All rights reserved.            *
#*                                                                     *
#*  5801-ARR and Other Materials                                       *
#*                                                                     *
#***********************************************************************

#
#
#       charmap for IBM-437 codeset
#
#

<code_set_name>			"IBM-437"
<mb_cur_max>                    1
<mb_cur_min>                    1

CHARMAP


#	Control Characters and ASCII

<NUL>				\x00
<SOH>				\x01
<STX>				\x02
<ETX>				\x03
<EOT>				\x04
<ENQ>				\x05
<ACK>				\x06
<BEL>				\x07
<alert>				\x07
<backspace>			\x08
<tab>				\x09
<newline>			\x0a
<vertical-tab>			\x0b
<form-feed>			\x0c
<carriage-return>		\x0d
<SO>				\x0e
<SI>				\x0f
<DLE>				\x10
<DC1>				\x11
<DC2>				\x12
<DC3>				\x13
<DC4>				\x14
<NAK>				\x15
<SYN>				\x16
<ETB>				\x17
<CAN>				\x18
<EM>				\x19
<SUB>				\x1a
<ESC>				\x1b
<IFS>                           \x1c
<FS>                            \x1c
<IS4>				\x1c
<IGS>                           \x1d
<GS>                            \x1d
<IS3>				\x1d
<IRS>                           \x1e
<RS>                            \x1e
<IS2>				\x1e
<IUS>                           \x1f
<US>                            \x1f
<IS1>				\x1f
<SP>				\x20
<space>				\x20
<exclamation-mark>		\x21
<quotation-mark>		\x22
<number-sign>			\x23
<dollar-sign>			\x24
<percent-sign>			\x25
<ampersand>			\x26
<apostrophe>			\x27
<left-parenthesis>		\x28
<right-parenthesis>		\x29
<asterisk>			\x2a
<plus-sign>			\x2b
<comma>				\x2c
<hyphen-minus>			\x2d
<period>			\x2e
<full-stop>			\x2e
<slash>				\x2f
<solidus>			\x2f
<zero>				\x30
<one>				\x31
<two>				\x32
<three>				\x33
<four>				\x34
<five>				\x35
<six>				\x36
<seven>				\x37
<eight>				\x38
<nine>				\x39
<colon>				\x3a
<semicolon>			\x3b
<less-than-sign>		\x3c
<equals-sign>			\x3d
<greater-than-sign>		\x3e
<question-mark>			\x3f
<commercial-at>			\x40
<A>				\x41
<B>				\x42
<C>				\x43
<D>				\x44
<E>				\x45
<F>				\x46
<G>				\x47
<H>				\x48
<I>				\x49
<J>				\x4a
<K>				\x4b
<L>				\x4c
<M>				\x4d
<N>				\x4e
<O>				\x4f
<P>				\x50
<Q>				\x51
<R>				\x52
<S>				\x53
<T>				\x54
<U>				\x55
<V>				\x56
<W>				\x57
<X>				\x58
<Y>				\x59
<Z>				\x5a
<left-square-bracket>		\x5b
<backslash>			\x5c
<reverse-solidus>		\x5c
<right-square-bracket>		\x5d
<circumflex>			\x5e
<circumflex-accent>		\x5e
<underscore>			\x5f
<low-line>			\x5f
<grave-accent>			\x60
<a>				\x61
<b>				\x62
<c>				\x63
<d>				\x64
<e>				\x65
<f>				\x66
<g>				\x67
<h>				\x68
<i>				\x69
<j>				\x6a
<k>				\x6b
<l>				\x6c
<m>				\x6d
<n>				\x6e
<o>				\x6f
<p>				\x70
<q>				\x71
<r>				\x72
<s>				\x73
<t>				\x74
<u>				\x75
<v>				\x76
<w>				\x77
<x>				\x78
<y>				\x79
<z>				\x7a
<left-brace>			\x7b
<left-curly-bracket>		\x7b
<vertical-line>			\x7c
<right-brace>			\x7d
<right-curly-bracket>		\x7d
<tilde>				\x7e
<DEL>				\x7f

#
# Extended characters
#

<C-cedilla>                     \x80
<u-diaresis>                    \x81
<u-diaeresis>                   \x81
<e-acute>                       \x82
<a-circumflex>                  \x83
<a-diaresis>                    \x84
<a-diaeresis>                   \x84
<a-grave>                       \x85
<a-ring>                        \x86
<c-cedilla>                     \x87
<e-circumflex>                  \x88
<e-diaresis>                    \x89
<e-diaeresis>                   \x89
<e-grave>                       \x8a
<i-diaresis>                    \x8b
<i-diaeresis>                   \x8b
<i-circumflex>                  \x8c
<i-grave>                       \x8d
<A-diaresis>                    \x8e
<A-diaeresis>                   \x8e
<A-ring>                        \x8f
<E-acute>                       \x90
<ae>                            \x91
<AE>                            \x92
<o-circumflex>                  \x93
<o-diaresis>                    \x94
<o-diaeresis>                   \x94
<o-grave>                       \x95
<u-circumflex>                  \x96
<u-grave>                       \x97
<y-diaresis>                    \x98
<y-diaeresis>                   \x98
<O-diaresis>                    \x99
<O-diaeresis>                   \x99
<U-diaresis>                    \x9a
<U-diaeresis>                   \x9a
<macron>                        \x9b
<cent>                          \x9b
<sterling>                      \x9c
<yen>                           \x9d
<peseta>                        \x9e
<florin>                        \x9f
<a-acute>                       \xa0
<i-acute>                       \xa1
<o-acute>                       \xa2
<u-acute>                       \xa3
<n-tilde>                       \xa4
<N-tilde>                       \xa5
<feminine>                      \xa6
<masculine>                     \xa7
<question-down>                 \xa8
<reverse-not>                   \xa9
<not>                           \xaa
<one-half>                      \xab
<one-quarter>                   \xac
<exclamation-down>              \xad
<guillemot-left>                \xae
<guillemot-right>               \xaf
<boxfill-dark>                  \xb0
<boxfill-medium>                \xb1
<boxfill-light>                 \xb2
<box-vertical>                  \xb3
<box-int-right>                 \xb4
<box-vert-sngl-left-dbl>        \xb5
<box-vert-dbl-left-sngl>        \xb6
<box-down-dbl-left-sngl>        \xb7
<box-down-sngl-left-dbl>        \xb8
<doublebox-int-right>           \xb9
<doublebox-vertical>            \xba
<doublebox-top-right>           \xbb
<doublebox-bottom-right>        \xbc
<box-up-dbl-left-sngl>          \xbd
<box-up-sngl-left-dbl>          \xbe
<box-top-right>                 \xbf
<box-bottom-left>               \xc0
<box-int-bottom>                \xc1
<box-int-top>                   \xc2
<box-int-left>                  \xc3
<box-horizontal>                \xc4
<box-intersection>              \xc5
<box-vert-sngl-right-dbl>       \xc6
<box-vert-dbl-right-sngl>       \xc7
<doublebox-bottom-left>         \xc8
<doublebox-top-left>            \xc9
<doublebox-int-bottom>          \xca
<doublebox-int-top>             \xcb
<doublebox-int-left>            \xcc
<doublebox-horizontal>          \xcd
<doublebox-intersection>        \xce
<box-up-sngl-horiz-dbl>         \xcf
<box-up-dbl-horiz-sngl>         \xd0
<box-down-sngl-horiz-dbl>       \xd1
<box-down-dbl-horiz-sngl>       \xd2
<box-up-dbl-right-sngl>         \xd3
<box-up-sngl-right-dbl>         \xd4
<box-down-sngl-right-dbl>       \xd5
<box-down-dbl-right-sngl>       \xd6
<box-vert-dbl-horiz-sngl>       \xd7
<box-vert-sngl-horiz-dbl>       \xd8
<box-bottom-right>              \xd9
<box-top-left>                  \xda
<boxfill>                       \xdb
<boxfill-bottom>                \xdc
<boxfill-left>                  \xdd
<boxfill-right>                 \xde
<boxfill-top>                   \xdf
<alpha>                         \xe0
<beta>                          \xe1
<s-sharp>                       \xe1
<GAMMA>                         \xe2
<pi>                            \xe3
<SIGMA>                         \xe4
<sigma>                         \xe5
<mu>                            \xe6
<tau>                           \xe7
<PHI>                           \xe8
<THETA>                         \xe9
<OMEGA>                         \xea
<delta>                         \xeb
<infinity>                      \xec
<phi>                           \xed
<epsilon>                       \xee
<intersection>                  \xef
<identical>                     \xf0
<plus-minus>                    \xf1
<greater-or-equal>              \xf2
<less-or-equal>                 \xf3
<top-half-integral>             \xf4
<bottom-half-integral>          \xf5
<divide>                        \xf6
<division>                      \xf6
<almost-equal>                  \xf7
<degree>                        \xf8
<bullet>                        \xf9
<dot>                           \xfa
<square-root>                   \xfb
<n-superior>                    \xfc
<two-superior>                  \xfd
<boxfill-middle>                \xfe
<nobreakspace>                  \xff

END CHARMAP
